.wrap {width: 100%; padding: 0 10px; box-sizing: border-box;}

.index-hotel td img { width: 80%; height: auto;}
.index-sport img{ width: 100%; height: auto;}

.m-list4 ul {margin-left: -4%; margin-top: -4%;}
.m-list4 li { width:46%; margin:4% 0 0 4%;}
.m-list4 .u-img {width: 100%; height: auto;}
.m-list4 .u-img img {width: 100%; height: auto;}

.net-list li, .net-list li a,.net-list li a img { width: 100%; height: auto;}
.net-list ul,.net-list li {margin: 0;}
.net-list li {margin-top: 20px;}
.net-list ul {margin-top: -20px; width: 100%;}


.renshou-list .u-img, .renshou-list .u-img a { width: 45%; height: auto;}
.renshou-list .u-img img {width: 100%; height: auto;}
.renshou-list .txt { margin-left: -48%; height: auto;}
.renshou-list p {margin-left: 48%;}

.swiper-businese,.swiper-businese a {width: 100%; height: 415px;}

.wanda-project img {width: 100%; height: auto;}


/*公共部分开始*/
.header .wrap {padding: 0;}
.header .logo{margin-left:10px;}
.navBar {width: 100%;}
.doSearch {right:20px;top:-50px;}

.footer,.footer .content{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.footer .wrap {padding:0 25px 20px 25px}
.footer .shareLinks {position:static;display:inline-block}
.footer .menu {width:31%;padding-right:1%;vertical-align:top;float:none;display:inline-block;min-height:initial;min-height:0}
.footer .content {width:100%}
.footer .copyRight {bottom:12px}

@media screen and (max-width:820px) {
	.header {width:100%;}
	.header .noShow {margin:0}
	.doSearch {right:60px;top:0px;}
	.search {display:none;position:absolute;right:-15px;bottom:18px;padding:11px 30px 11px 10px;background:none;background-color:#fff;border-radius:7px;width:160px}
	.searchBtn {right:-10px;bottom:20px; background: url(../images/v2/ico-sch-btn-m.png) no-repeat center center/80%;}
	.smallBar {background:url(../images/wanda_78.png);background-size:116px 70px;background-position:-84px -43px;width:27px;height:22px;display:block;right:10px;position:absolute;bottom:26px;cursor:pointer}
	.header ul li {float:none;border-bottom:1px solid #fff}
	.header .navigation {padding:20px 5% 20px 5%;width:90%}
	.navBar {height:auto;width:100%;position:absolute;z-index: 5;}
	.navi .navAnimate {display:inline-block;background:url(../images/wanda_09a.png);background-position:-17px -212px;width:20px;height:20px;float:right;display:inline}
	.navi .navActive {background-position:-67px -212px}
	.navi .navFirst {border-top:1px solid #fff}
	.navBar .closeStyle {display:block}
	.navBar .navi {position:absolute;z-index:30;left:-1800px;top:-122px;margin-top:-15px;width:100%;background-color:#f2f1f1;padding-top:50px}
	.blank70 {height:30px}
	.footer .wrap {padding:0 25px 20px 25px}
	.scrollTop {display:block;position:fixed;background:url(../images/scroll_top.jpg) no-repeat 0 0;background-size:28px 28px;width:28px;height:28px;bottom:32px;right:17px}
	.footer .shareLinks {position:static;width:118px;display:inline-block}
	.footer dl dt {font-size:12px;line-height:40px}
	.footer .wrap {width:100%}
	.footer .copyRight {bottom:12px}
	.footer .copyRight,.footer dl dd {font-size:12px}
	.other-net-a {display: none;}
}


.sliderHolder .backShow {width:380px}
.slider .imgSlider {width:auto;background-size:auto 235px}
.slider li img {width:auto}
.sliderHolder,.slider li {height:235px}
.sliderHolder .backShow {width:236px;height:235px}
.description .font1 {font-size:24px;width:165px;line-height:27px;max-height:54px}
.description .font2 {font-size:12px;width:178px;line-height:16px;max-height:64px;margin-top:15px}
